@charset "utf-8";
/* CSS Document */
body{
	padding:0 0 0 0;
	margin:0;
	font:normal 12px/19px Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#2b2d39;
	overflow-x:hidden; /* to hide horizontal scroll on web page*/
	height:100%;
	
	}

td, div, h1, h2, h3, p, input, form{
	margin:0;
	padding:0;
}

img{
	padding:0;
	margin:0;
	border:none;
	}

ul {
	list-style:none;
	margin:0;
	padding:0;
	}
	

.spacer {
	clear:both;
	line-height:0;
	font-size:0;
}
/*================================ TOP ===========================================*/
#wrapper{
margin:0 auto;
}
#top{
width:100%;
background-color:#000000;
height:55px;
}
#top-mid{
margin:0 auto;
padding-bottom:0%;
padding-left:2%;
padding-top:2px;
max-width:1016px;
}
#top-mid p{
color:#FFFFFF;
font:"Arial", Helvetica, sans-serif;
font-size:14px;
line-height:23px;
padding-left:10px;
}

#head{
width:100%;
background:url(../img/sky-land.png) repeat-x;
height:619px;
}

#head-back{
margin:0 auto;
height:619px;
padding-left:10px;
padding-top:11px;
width:1016px;
background:#FFFFFF;
}
#block-1{
height:80px;
margin:0 auto;
max-width:1006px;
}

#logo{
width:105px;
float:left;
margin-bottom:11px;
padding-left:15px;
}
#logo-text{
width:580px;
float:left;
height:74px;
}
#logo-text-top h1{
color:#FF0000;
font-size:25px;
padding:0px 0 0 10px;
font-weight:bold;
}

#gap{
width:33px; /* hobe 313 */
float:left;
height:74px;
margin-bottom:11px;
}
#enquiry{
float:left;
margin-bottom:1px;
height:84px;

}

#enquiry ul{
padding-left:160px;

	margin:0;
}
#enquiry ul li{
	float:left;
	display:inline;
	padding:0px 8px 0 0;
	margin:0 auto;
}

#navigation{
width:973px;
height:58px;
background-color:#ff0909;
margin:0 auto;
}
#headslider{
width:971px;
height:444px;
padding-left:14px;
padding-top:0px;
}

#middle{
width:100%;
background:url(../img/rule.png) repeat-x ;
/*height:1400px;*/
}
/*#middle-portion{
margin:0 auto;
height:619px;
padding-left:20px;
padding-top:24px;
max-width:1016px;

}*/

#features{
width:974px;
height: 357px;
margin:0 auto;
padding-top:0px;
}
#mid-3{
width:974px;
height:266px;
margin:0 auto;
}

#text{
width:621px;
height:266px;
float:left;

}
#adv{
width:291px;
height:263px;
float:left;
margin:0 0 0 45px;
margin-top:10px;
background:url(../img/advertisement.png);
}
#adv a{

}
#mid-4{
width:974px;
margin:0 auto;
}
#video{
width:584px;
height:286px;
margin:35px 0 0 25px;
float:left;
}

#parents{
float:left;
width:311px;
height:446px;
background-color:#2f7abe;
margin:35px 0 0 50px;
padding-top:10px;
padding-left:0;
}

#donation{
width:974px;
margin:0 auto;
}
#low{

background:url(../img/bg-footer.png) repeat-x;
height:170px;
}

#footer{
width:100%;
height:300px;
background-color:#2b2d39;
}

#mid{
max-width:974px;
margin:0 auto;
}

#fot-lf{
float:left;
}
#fot-gap{
float:left;
}
#fot-mid{
float:left;
}
#fot-rt{
float:left;
}